<div class="share-did-success">
  <div>
    <img ngSrc="../../../assets/success-icon-w.svg" width="90" height="90" alt="share did" />
  </div>
  <div><span>Success!</span></div>

  <div class="border-did">
    <div>The following verifiable credential was added to your Wallet.</div>
    <div>
      <img
        ngSrc="../../../assets/vc-icon.svg"
        width="60"
        height="60"
        alt="Document secured"
        style="width: 50%" />
    </div>
    <div>PDA1</div>
    <div>Office National de Sécurité Sociale / Rijksdienst voor Sociale Zekerheid</div>
    <div (click)="myCredentials()">
      <span>
        <img src="../../../assets/view-icon-p.svg" alt="Verify my credentials" />View in my
        credentials
      </span>
    </div>
  </div>
</div>
